
.namespace s02_HotSpot

function OnActivate()
	OPLog.Log("onactivate "..self.Name)
	if self.Name == "back_s02" then
		NavigationManager.SwitchTo(nil,"s01_SearchSite")	
	end
end
function GetSpecificCursor()

	if	self.Name == "back_s02" then
		return 11,"s01"		
	else
		return CURSOR_AREA_HOTSPOT
	end
end

function PrivateCanClickOn()
	
	if  IsEqualVariables("CurrentGamePhase","Tutorial") then
		return false
	end
	return true
end